/* .full_wrap {  border: 1px solid rgba(58,72,80,0.1); height: 577px; position: relative; } */
.full_wrap { background-image: url('/resources/images/about/compliance_f01.jpg'); background-repeat: no-repeat; padding: 96px 0 97px; background-size:1200px 100%;	 }
.full_wrap hr {margin: 62px 100px 62px;opacity: 0.4;}
.full_wrap p { padding: 0 124px; line-height: 1.78;}
.mb55 { margin-bottom: 55px; }
.mt20 { margin-top: 20px; }
.download-btn { margin: 10px 15px 0; }
.mini-tit {font-size: 34px; margin-bottom: 30px; line-height: 1.43; letter-spacing: -0.02em; color: #333; font-weight: 700;}

.full_wrap_border { height: 537px; border: 1px solid rgba(58,72,80,0.1); width: 1160px;position: absolute; top: 20px; left: 20px; padding:75px 90px 40px; }
.full_wrap_border .desc .mb12 { margin-bottom: 12px; }

.wrap.sub .content section.compliance { padding-top: 0; }
.wrap.sub .content section.compliance .txt { margin-bottom: 65px; }
.wrap.sub .content section.compliance .mt43 { margin-top: 43px; }
.wrap.sub .content section.compliance .mt30 { margin-top: 30px;}
.wrap.sub .content section.compliance .three-panel h6 { margin-top: 3px; }
.wrap.sub .content section.compliance .three-panel p { margin-top: 14px; }
.wrap.sub .content section.compliance .three-panel > div { min-height: 323px; position: relative; }
.wrap.sub .content section.compliance .three-panel > div + div { border-left: none; }
.wrap.sub .content section.compliance .three-panel > div + div::after { position: absolute; top: 0; left: 0; content: ''; width: 1px; height: 324px; background: #bec1c3; display: inline-block; }

.wrap.sub .content section.compliance .txt .desc { margin-top: 25px; }

.wrap.sub .content section.compliance .three-panel .desc { margin-top: 13px; }
 

/* history */
.wrap .kv ~ section.sec-half.history { min-height: 520px;}
.wrap .kv ~ section.sec-half.history.shortHistory { min-height: 400px;}
.sec-full.report .link_wrap a { display: inline-block; }
.sec-full.report .link_wrap a + a { margin-left: 120px; }
.history-wrap .history .half-cont .txt dl > * { font-size: 18px; line-height: 1.78; }
.history-wrap .history .half-cont .txt dl + dl { margin-top: 7px; }
.history-wrap .sec-half.history:before { height: 274px; }
.wrap .history .half-cont .obj-wrap { width: 31.75%; }
.wrap .history .half-cont .txt { width: 68.25%; }
.history-wrap .history .half-cont .obj-wrap .year { font-size: 80px; line-height: 1.25; text-align: left; padding-left: 60px; }
/* .sec-half.history .inner .half-cont { background-image: url('/resources/images/about/compliance_f06.png'); background-repeat: no-repeat; }
 *//* .history-wrap .sec-half.history:before { left: 41%; background-color: #3b4850; } */
/* .history-wrap .f01.history:after { left: 41%; background-color: #fff; border:2px solid #3b4850; width: 10px; height: 10px; } */
.history-wrap .sec-half.history:before { display: none; }
.history-wrap .f01.history:after { display: none; }

.wrap.sub.history-wrap .half-cont.reverse .txt {padding: 0 52px 0 0; position: relative;}
.wrap .half-cont.reverse > .obj-wrap, .wrap .half-cont.reverse > .obj { position: relative !important; left: 50%; top: 0; transform: translateY(0); }
.wrap.sub.history-wrap .half-cont .txt dl dt {color: var(--logoRed);}


/*.wrap .half-cont { overflow: hidden; }*/
.info_wrap { position: absolute; top:0; left: 36%;  }
.info_wrap::after { display: none; content: ''; height: 368px; width:1px; position: absolute; top: 0; left: 0; background: #3b4951;  }
.history-wrap .half-cont .txt.info_wrap { padding: 0 0 0 32px; }
.history-wrap .half-cont .txt.info_wrap::before { content: '';  background-image: url('/resources/images/about/compliance_line.png'); width: 1px; height: 100%; position: absolute; top: 0; left: 0; background-repeat: repeat;  }
.info_wrap dl { position: relative; }
.info_wrap .circle::before { content: ''; width: 6px; height: 6px; position: absolute; top: 10px; left: -36px; border:2px solid #3b4951; border-radius:50%; z-index: 1; background: #fff; }
/* .info_wrap .circle:nth-child(1) { top: 10px; }
.info_wrap .circle:nth-child(2) { top: 49px; }
.info_wrap .circle:nth-child(3) { top: 119px; }
.info_wrap .circle:nth-child(4) { top: 191px; }
.info_wrap .circle:nth-child(5) { top: 231px; }
.info_wrap .circle:nth-child(6) { top: 272px; }
.info_wrap .circle:nth-child(7) { top: 310px; }
.info_wrap .circle:nth-child(8) { top: 352px; } */

/* .info_wrap .circle:nth-child(1) { top: 1.37%; }
.info_wrap .circle:nth-child(2) { top: 14.43%; }
.info_wrap .circle:nth-child(3) { top: 38.48%; }
.info_wrap .circle:nth-child(4) { top: 63.23%; }
.info_wrap .circle:nth-child(5) { top: 76.28%; }
.info_wrap .circle:nth-child(6) { top: 89.34%; } */

/* slide */

.sec-full.slide_full .inner { overflow: hidden; }
.sec-full.slide_full ul { white-space:nowrap; position: relative; display: flex;gap: 30px;}
.sec-full.slide_full ul .desc { margin-top: 22px; }
.sec-full.slide_full ul li { width: calc((100% - 60px) / 3); min-height: 663px; }
/* .pc_only { display: block !important; } */
.slide_full .more-wrap { position: relative; }
.slide_full .more-wrap .more-btn { position: absolute; top: 5px; right: -45px; }

/* slide 새로추가 */
.sec-full.slide_full ul li:nth-child(1) { position: relative; left: 0; }
.sec-full.slide_full ul li + li { position: absolute; top: 0; }
.sec-full.slide_full ul li:nth-child(2) { /* left: 50%; transform:translateX(-50%); */  position: initial; }
.sec-full.slide_full ul li:nth-child(3) { /* left: 68.5%; */ left: 820px; }
.sec-full.slide_full ul li:nth-child(4) { left: 1230px; }
.sec-full.slide_full ul li:nth-child(5) { left: 1640px; }
.sec-full.slide_full ul li:nth-child(6) { left: 2050px; }
/* .sec-full.slide_full ul li:nth-child(5) { left: calc(100% / 3 * 4); }
.sec-full.slide_full ul li:nth-child(6) { left: calc(100% / 3 * 5); }
.sec-full.slide_full ul li:nth-child(7) { left: calc(100% / 3 * 6); } */


.sec-full.slide_full ul li + li { margin-left:0; }
/* .sec-full.slide_full ul li:nth-child(4n) { margin-left: 0; } */
.wrap .kv ~ section.sec-full.slide_full { padding-bottom: 26px; }
.slide_full { transition: opacity 600ms 400ms; opacity: 1; }
.slide_full .slide_cont { /* max-width: 1200px; */  margin:0 120px; overflow: auto; }
.slide_full .slide_obj { position: absolute; /* top: 91px; */ top: 40%; transform: translateY(-50%); width: 1200px; height: 60px; }
.slide_full .slide_obj > .prev_btn { left: -5%; background: no-repeat url(/resources/images/prev_btn.png) right center/68.5% auto; }
.slide_full .slide_obj > .next_btn { right: -5%; background: no-repeat url(/resources/images/next_btn.png) left center/68.5% auto; }
.slide_full .slide_obj > .prev_btn, .slide_wrap .slide_obj > .next_btn { position: absolute; width: 90px; height: 100px; transition: background 0.3s ease; z-index: 10; top: 50%; transform: translateY(-50%); }
.slide_full .slide_wrap { padding-bottom: 6px; }
.slide_full .more-wrap { display: inline-block; vertical-align: top; margin-top: 30px; text-align: right; }
.slide_full .desc { display: inline-block;/*  width: calc(100% - 48px); */ width: calc(100% - 56px); }


/* report */
.sec-full.report .txt .desc { margin-top: 25px; }
.sec-full.report .txt .desc p { line-height: 1.78; }
.sec-full.report .txt .desc.pc-txt16 { margin-top: 15px; }
.sec-full.report .three-panel > div { width: calc((1200px - 30px) / 3); padding: 55px 55px; background-color: #fff; }
.sec-full.report .three-panel > div + div { border-left: none; }
.sec-full.report .three-panel > div + div { margin-left: 15px; }
.sec-full.report .three-panel div .obj { height: 69px; border-radius: 0; background-color: transparent;	 }
.sec-full.report .three-panel div:nth-child(1) .obj { width: 78px; }
.sec-full.report .three-panel div:nth-child(2) .obj { width: 76px; }
.sec-full.report .three-panel div:nth-child(3) .obj { width: 65px; }
.sec-full.report .three-panel div p { margin-top: 20px; line-height: 1.78; }
.sec-full.report .link_wrap { margin-top: 100px; }

.intro-wrap .sec-full.report .txt:nth-child(1) { margin-bottom: 55px; }

/*지속가능경영 준법경영*/

.intro-wrap.wrap.sub section.sec-full.full_img {padding: 0; background-image: url(/resources/images/about/compliance_f04-1.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; } 
.wrap.sub .content section.compliance .txt.mt43 { margin-bottom: 0; }

/* .wrap.sub .content section.compliance { padding: 120px 0 80px; } */
/* 1440px */
/* 1440px */
/* 1440px */
/* 1440px */

/* .wrap .obj-border{border: 1px solid black;} */


.wrap .compliance-swiper .half-cont + .half-cont { margin-top: 0; }
.swiper-button-next{right: var(--swiper-navigation-sides-offset, 120px) !important;left: auto;
transform: translateY(-50%) !important; top : 110px !important}
.swiper-button-prev{left: var(--swiper-navigation-sides-offset, 120px) !important;right: auto;transform: translateY(-50%) !important;top : 110px !important}
.wrap .kv ~ section.sec-half.history.shortHistory{min-height: initial;}
/*준법 슬라이드 높이 수정*/
.swiper-autoheight .swiper-slide:nth-of-type(1){height: 220px !important;}
.swiper-autoheight .swiper-slide:nth-of-type(2){height: 620px !important;}
.swiper-autoheight .swiper-slide:nth-of-type(3){height: 330px !important;}
.swiper-autoheight .swiper-slide:nth-of-type(4){height: 330px !important;}
.swiper-autoheight .swiper-slide:nth-of-type(5){height: 420px !important;}

.swiper-wrapper{padding: 60px 0;}
.inner.compliance-swiper{padding: 0 !important; overflow: hidden;}
.inner.compliance-swiper .half-cont{padding-left: 120px;}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{color: var(--logoRed);}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{color: var(--logoRed);}
.swiper-button-prev{color: var(--logoRed);}

@media screen and (max-width: 1440px) {

	/* .full_wrap {  border: 0.07vw solid rgba(58,72,80,0.1); height: 40.07vw; position: relative; } */
	.full_wrap { background-image: url('/resources/images/about/compliance_f01.jpg'); background-repeat: no-repeat; padding: 6.67vw 0 6.74vw; background-size:83.33vw 100%;	 }
	.full_wrap hr {margin: 4.31vw 6.94vw 4.31vw;opacity: 0.4;}
	.full_wrap p { padding: 0 8.61vw; line-height: 1.78;}
	.mb55 { margin-bottom: 3.82vw; }
	.mt20 { margin-top: 1.39vw; }
	.download-btn { margin: 0.69vw 1.0416vw 0; }
	.mini-tit {font-size: 2.36vw; margin-bottom: 2.08vw; line-height: 1.43; letter-spacing: -0.02em; color: #333; font-weight: 700;}

	.full_wrap_border { height: 37.29vw; border: 0.07vw solid rgba(58,72,80,0.1); width: 80.56vw;position: absolute; top: 1.39vw; left: 1.39vw; padding:5.21vw 6.25vw 2.78vw; }
	.full_wrap_border .desc .mb12 { margin-bottom: 0.83vw; }

	.wrap.sub .content section.compliance { padding-top: 0; }
	.wrap.sub .content section.compliance .txt { margin-bottom: 4.51vw; }
	.wrap.sub .content section.compliance .mt108 { margin-top: 2.99vw; }
	.wrap.sub .content section.compliance .mt30 { margin-top: 2.08vw;}
	.wrap.sub .content section.compliance .three-panel h6 { margin-top: 0.21vw; }
	.wrap.sub .content section.compliance .three-panel p { margin-top: 0.97vw; }
	.wrap.sub .content section.compliance .three-panel > div { min-height: 22.43vw; }
	.wrap.sub .content section.compliance .three-panel > div + div::after { height: 22.50vw; }

	.wrap.sub .content section.compliance .txt .desc { margin-top: 1.74vw; }

	.wrap.sub .content section.compliance .three-panel .desc { margin-top: 0.90vw; }

	.wrap.sub .content section.compliance .mt43 { margin-top: 2.99vw; }


	/* history */
	.wrap .kv ~ section.sec-half.history { min-height: 36.11vw;}
	.wrap .kv ~ section.sec-half.history.shortHistory { min-height: 27.78vw;}
	.sec-full.report .link_wrap a { display: inline-block; }
	.sec-full.report .link_wrap a + a { margin-left: 8.33vw; }
	.history-wrap .history .half-cont .txt dl > * { font-size: 1.25vw; line-height: 1.78; }
	.history-wrap .history .half-cont .txt dl + dl { margin-top: 0.49vw; }
	.history-wrap .sec-half.history:before { height: 19.03vw; }
	.wrap .history .half-cont .obj-wrap { width: 31.75%; }
	.wrap .history .half-cont .txt { width: 68.25%; }
	.history-wrap .history .half-cont .obj-wrap .year { font-size: 5.56vw; line-height: 1.25; text-align: left; padding-left: 4.17vw; }
	/* .sec-half.history .inner .half-cont { background-image: url('/resources/images/about/compliance_f06.png'); background-repeat: no-repeat; }
	 *//* .history-wrap .sec-half.history:before { left: 41%; background-color: #3b4850; } */
	/* .history-wrap .f01.history:after { left: 41%; background-color: #fff; border:0.14vw solid #3b4850; width: 0.69vw; height: 0.69vw; } */
	.history-wrap .sec-half.history:before { display: none; }
	.history-wrap .f01.history:after { display: none; }

	.wrap.sub.history-wrap .half-cont.reverse .txt {padding: 0 3.61vw 0 0;}
	.wrap.sub.history-wrap .half-cont .txt dl dt {color: var(--logoRed);}


	/*.wrap .half-cont { overflow: hidden; }*/
	.info_wrap { position: absolute; top:0; left: 36%;  }
	.info_wrap::after { content: ''; height: 25.56vw; width:0.07vw; position: absolute; top: 0; left: 0; background: #3b4951;  }
	.history-wrap .half-cont .txt.info_wrap { padding: 0 0 0 2.22vw; }
	.info_wrap dl { position: relative; }
	.info_wrap .circle::before { content: ''; width: 0.42vw; height: 0.42vw; position: absolute; top: 0.69vw; left: -2.50vw;  border-radius:50%; z-index: 1; background: #fff; }
	/* .info_wrap .circle:nth-child(1) { top: 0.69vw; }
	.info_wrap .circle:nth-child(2) { top: 3.40vw; }
	.info_wrap .circle:nth-child(3) { top: 8.26vw; }
	.info_wrap .circle:nth-child(4) { top: 13.26vw; }
	.info_wrap .circle:nth-child(5) { top: 16.04vw; }
	.info_wrap .circle:nth-child(6) { top: 18.89vw; }
	.info_wrap .circle:nth-child(7) { top: 21.53vw; }
	.info_wrap .circle:nth-child(8) { top: 24.44vw; } */

	/* .info_wrap .circle:nth-child(1) { top: 1.37%; }
	.info_wrap .circle:nth-child(2) { top: 14.43%; }
	.info_wrap .circle:nth-child(3) { top: 38.48%; }
	.info_wrap .circle:nth-child(4) { top: 63.23%; }
	.info_wrap .circle:nth-child(5) { top: 76.28%; }
	.info_wrap .circle:nth-child(6) { top: 89.34%; } */

	/* slide */

	.sec-full.slide_full .inner { overflow: hidden; }
	.sec-full.slide_full ul { white-space:nowrap; position: relative; }
	.sec-full.slide_full ul .desc { margin-top: 1.53vw; }
	.sec-full.slide_full ul li { width: calc((100% - 4.17vw) / 3); min-height: 46.04vw; }
	/* .pc_only { display: block !important; } */
	.slide_full .more-wrap { position: relative; }
	.slide_full .more-wrap .more-btn { position: absolute; top: 0.35vw; right: -3.13vw; }

	/* slide 새로추가 */
	.sec-full.slide_full ul li:nth-child(1) { position: relative; left: 0; }
	.sec-full.slide_full ul li + li { position: absolute; top: 0; }
	.sec-full.slide_full ul li:nth-child(2) { /* left: 50%; transform:translateX(-50%); */ left: 28.47vw; }
	.sec-full.slide_full ul li:nth-child(3) { /* left: 68.5%; */ left: 56.94vw; }
	.sec-full.slide_full ul li:nth-child(4) { left: 85.42vw; }
	.sec-full.slide_full ul li:nth-child(5) { left: 113.89vw; }
	.sec-full.slide_full ul li:nth-child(6) { left: 142.36vw; }
	/* .sec-full.slide_full ul li:nth-child(5) { left: calc(100% / 3 * 4); }
	.sec-full.slide_full ul li:nth-child(6) { left: calc(100% / 3 * 5); }
	.sec-full.slide_full ul li:nth-child(7) { left: calc(100% / 3 * 6); } */


	.sec-full.slide_full ul li + li { margin-left:0; }
	/* .sec-full.slide_full ul li:nth-child(4n) { margin-left: 0; } */
	.wrap .kv ~ section.sec-full.slide_full { padding-bottom: 1.81vw; }
	.slide_full { transition: opacity 600ms 400ms; opacity: 1; }
	.slide_full .slide_cont { /* max-width: 83.33vw; */  margin:0 8.33vw; overflow: auto; }
	.slide_full .slide_obj { position: absolute; width: 83.33vw; height: 4.17vw; }
	.slide_full .slide_obj > .prev_btn { left: -5%; background: no-repeat url(/resources/images/prev_btn.png) right center/68.5% auto; }
	.slide_full .slide_obj > .next_btn { right: -5%; background: no-repeat url(/resources/images/next_btn.png) left center/68.5% auto; }
	.slide_full .slide_obj > .prev_btn, .slide_wrap .slide_obj > .next_btn { position: absolute; width: 6.25vw; height: 6.94vw; transition: background 0.3s ease; z-index: 10; top: 50%; transform: translateY(-50%); }
	.slide_full .slide_wrap { padding-bottom: 0.42vw; }
	.slide_full .more-wrap { display: inline-block; vertical-align: top; margin-top: 2.08vw; text-align: right; }
	.slide_full .desc { display: inline-block; /* width: calc(100% - 3.33vw); */ width: calc(100% - 3.91vw); }


	/* report */
	.sec-full.report .txt .desc { margin-top: 1.74vw; }
	.sec-full.report .txt .desc p { line-height: 1.78; }
	.sec-full.report .txt .desc.pc-txt16 { margin-top: 1.04vw; }
	.sec-full.report .three-panel > div { width: calc((83.33vw - 2.08vw) / 3); padding: 3.82vw 3.82vw; background-color: #fff; }
	.sec-full.report .three-panel > div + div { border-left: none; }
	.sec-full.report .three-panel > div + div { margin-left: 1.04vw; }
	.sec-full.report .three-panel div .obj { height: 4.79vw; border-radius: 0; background-color: transparent;	 }
	.sec-full.report .three-panel div:nth-child(1) .obj { width: 5.42vw; }
	.sec-full.report .three-panel div:nth-child(2) .obj { width: 5.28vw; }
	.sec-full.report .three-panel div:nth-child(3) .obj { width: 4.51vw; }
	.sec-full.report .three-panel div p { margin-top: 1.39vw; line-height: 1.78; }
	.sec-full.report .link_wrap { margin-top: 6.94vw; }

	.intro-wrap .sec-full.report .txt:nth-child(1) { margin-bottom: 3.82vw; }

	/*지속가능경영 준법경영*/
	.intro-wrap.wrap.sub section.sec-full.full_img {padding: 0; background-image: url(/resources/images/about/compliance_f04-1.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; } 
	
	.three-panel > div:nth-child(3) { padding: 0px 0px 0px 4.17vw; }


	.wrap .compliance-swiper .half-cont + .half-cont { margin-top: 0; }
	.swiper-button-next{right: var(--swiper-navigation-sides-offset, 8.33vw) !important;left: auto; top: 7.64vw !important;
	transform: translateY(-50%) !important;}
	.swiper-button-prev{left: var(--swiper-navigation-sides-offset, 8.33vw) !important;right: auto;transform: translateY(-50%) !important; top: 7.64vw !important;}
	.wrap .kv ~ section.sec-half.history.shortHistory{min-height: initial;}
	/*준법 슬라이드 높이 수정*/
	.swiper-autoheight .swiper-slide:nth-of-type(1){height: 29.17vw !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(2){height: 22.92vw !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(3){height: 22.92vw !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(4){height: 29.17vw !important;}
	.swiper-wrapper{padding: 4.17vw 0;}
	.inner.compliance-swiper{padding: 0 !important;}
	.inner.compliance-swiper .half-cont{padding-left: 8.33vw;}


}





/* 1024px */
/* 1024px */
/* 1024px */
/* 1024px */




@media screen and (max-width: 1024px) and (min-width: 769px) {

	/* br.pc_only { display: block; }
	.full_wrap { height: 410px; }
	.full_wrap_border { height: 382px; top: 14px; left: 14px; padding:53px 64px 28px; } */


	.history-wrap .history .half-cont .txt dl > * { font-size: 13px; line-height: 1.75; }
	.history-wrap .history .half-cont .obj-wrap .year { font-size: 57px; }


	.info_wrap { position: absolute; top:0; left: 36%; }

	.sec-full.slide_full ul li { min-height: 48.00vw;  }

	.wrap .kv ~ section.sec-half.history { min-height: 356px; }

	.info_wrap .circle::before {
    content: '';
    width: 4px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: -18px;
    border-radius: 50%;
    z-index: 1;
    background: #fff; }

	.history-wrap .half-cont .txt.info_wrap { padding: 0 0 0 15px; }

	.mini-tit {font-size: 28px;}


	.slide_full .desc {     width: calc(100% - 40px); } 
	.slide_full .more-wrap .more-btn {  top: 4px; right: -32px; }

	.swiper-button-next{left: auto; transform: translateY(-40%) !important; top : 8.74vw !important;}
	.swiper-button-prev{right: auto;transform: translateY(-40%) !important; top : 8.74vw !important;}

		/*준법 슬라이드 높이 수정*/
	.swiper-autoheight .swiper-slide:nth-of-type(1){height: 32.17vw !important;}

}

/* @media screen and (max-width: 1024px) and (min-width: 902px) {

	.info_wrap::after { height: 208px; }

}

@media screen and (max-width: 901px) and (min-width: 834px) {

	.info_wrap::after { height: 280px; }

}


@media screen and (max-width: 833px) and (min-width: 769px) {

	.info_wrap::after { height: 247px; }

} */



/* 768px */
/* 768px */
/* 768px */
/* 768px */

@media screen and (max-width: 768px) {

	.history-wrap .half-cont .txt.info_wrap::before { display: none; }
	.wrap.sub.history-wrap .half-cont .txt dl dt { min-width: 8.20vw; text-align: right; }

	/* 첫번째 section */
	.full_wrap { background-image: url('/resources/images/about/compliance_f01-m.jpg'); padding: 12.37vw 0 ; background-repeat: no-repeat; background-size:100% 100%; }
	.full_wrap hr { display: none; }
	.full_wrap p { padding: 0 10.68vw; text-align: center; line-height: 1.59; }
	.full_wrap p.desc::after { content: ''; display: block; width: 100%; height: 0.39vw; background: rgba(195,197,198,0.4); margin:7.03vw 0;	 }
	.wrap.sub .content section.compliance .txt { margin-bottom: 0.65vw; }
	.full_wrap .desc { margin-top: 0; }
	
	body .wrap .inner .pc-txt28 p, .pc-txt28 { font-size: 5.47vw; line-height: 1.52; }
	/* div.desc { text-align: center; } */
	.download-btn {/*  width: 45.05vw;  */ width: 100%; height: 12.24vw; padding: 3.23vw 0vw; margin: 3.52vw 0 0; }
	

	
	/* 두번째 section */
	.mini-tit { font-size: 6.64vw; /* font-size: 5.19vw; */ line-height: 1; margin-bottom: 7.42vw; }
	.sec-full.compliance .desc { padding: 0 4.82vw; }
	.intro-wrap .sec-full.compliance .txt { text-align: center; }
	.sec-full.compliance .three-panel { padding: 5.86vw 4.82vw 0; }
	.sec-full.compliance .three-panel > div { padding: 9.11vw 0 6.90vw; }
	.sec-full.compliance .three-panel div .obj { width: 22.27vw; height: 22.27vw; }
	.sec-full.compliance .three-panel > div + div { border-top: 0.39vw solid rgba(195,197,198,0.4); }
	.xsmall-tit { font-size: 3.52vw; line-height: 2; }
	.sec-full.compliance .three-panel div h6 { font-size: 4.44vw; line-height: 1.59; }
	.sec-full.compliance .three-panel div p { font-size: 4.44vw; line-height: 1.59; }
	.wrap.sub .content section.compliance .mt30 { margin-top: 1.69vw; }

	.wrap.sub .content section.compliance .three-panel > div:nth-child(1) { min-height: 69.66vw; }
	.wrap.sub .content section.compliance .three-panel > div:nth-child(2) { min-height: 76.43vw; }
	.wrap.sub .content section.compliance .three-panel > div:nth-child(3) { min-height: 74.35vw; }

	.wrap.sub .content section.compliance .mt108 { margin-top: 7.50vw; }

	.wrap.sub .content section.compliance .txt .desc { margin-top: 4.56vw; }
	.wrap.sub .content section.compliance .three-panel .desc { margin-top: 1.04vw; }
	.wrap.sub .content section.compliance .three-panel h6 { margin-top: 0; }

	.wrap.sub .content section.compliance .three-panel > div + div::after { display: none; }

	.wrap.sub .content section.compliance .mt43 { margin-top: 16.02vw; }

	.wrap .kv ~ section.sec-full.compliance { padding: 25.93vw 0 7.81vw; }

	/* 세번째 section */
	.wrap .kv ~ section.sec-full.full_img { padding: 0; }
	.wrap .kv ~ section.sec-full.full_img .inner { padding: 0; }


	/* 네번째 section */
	.m-full .inner { padding: 0 5.56vw; }
	.wrap .kv ~ section.sec-full.m-full { padding-bottom: 0; margin-bottom: 13.80vw; }
	.wrap .m-full .half-cont.reverse .txt { position:static; }
	.m-full .inner .desc { padding: 0 5.21vw 0 0; }

	.wrap.sub.history-wrap .half-cont.reverse .txt { position: static; transform: translateY(0); }
	.history-wrap .half-cont .txt { margin-top: 6.12vw; }
	.wrap .kv ~ section.sec-half.history {min-height: auto; padding: 20px 0; }
	.wrap .kv ~ section.sec-half.history.shortHistory { min-height: auto; margin: 8.46vw 0;}
	.wrap .kv ~ section.sec-half.history.shortHistory.firstMargin {margin: 0 0 8.46vw;}

	.sec-full.slide_full ul .desc { margin-top: 4.04vw; padding: 0; }


	/* 다섯번째 section */
	/* .wrap .kv ~ section.sec-full.slide_full { padding: 7.29vw; } */
	.slide_full .slide_cont { /* max-width: 100vw; */ max-width: 222.66vw; margin: 0; }
	.sec-full.slide_full ul li { width: 70.57vw; vertical-align: top; }
	.wrap .kv ~ section.sec-full.slide_full { padding: 0; }
	.wrap .kv ~ section.sec-full.slide_full .inner { padding: 0 5.6vw; }
	.slide_full .slide_obj { display: none; }
	.slide_full .desc p { font-size: 3.91vw; line-height: 1.5; text-align: left; }
	.slide_full .more-btn { display: block; text-align: left;  }
	.slide_full .slide_wrap { padding-bottom: 15.89vw; }

	.sec-full.slide_full ul li:nth-child(2) { left: 76.17vw; }
	.sec-full.slide_full ul li:nth-child(3) { left: 154.21vw; }
	.sec-full.slide_full ul li:nth-child(4) { left: 228.39vw; }
	.sec-full.slide_full ul li:nth-child(5) { left: 304.57vw; }
	.sec-full.slide_full ul li:nth-child(6) { left: 380.75vw; }
	.slide_full .slide_cont { overflow: visible; }
	.slide_full .more-wrap { display: block; padding: 0; margin-top: 3.91vw; margin-bottom: 3.91vw; }
	.slide_full .more-btn:nth-child(1)::after { display: none; }


	.slide_full .more-wrap { position: static; }
	.slide_full .more-wrap .more-btn { position: static; top: 0; right: 0; }


	/* 여섯번째 section */
	.info_wrap .circle::before , .info_wrap::after { display: none; }
	.history-wrap .history .half-cont .txt { padding: 0; }
	.history-wrap .history .half-cont .obj-wrap .year { font-size: 13.80vw; line-height: 1; padding-left: 0; }
	.history-wrap .history .half-cont .txt dl > * { font-size: 3.91vw; line-height: 1.43; letter-spacing: -0.02em; }
	.wrap .history .half-cont .obj-wrap { width: 100%; }
	.wrap .history .half-cont .txt { width: 100%; }
	.history-wrap .history .half-cont .txt { margin-top: 4.69vw; }
	.history-wrap .history .half-cont .txt dl { padding-left: 11.46vw; }
	.history-wrap .history .half-cont .txt dl + dl { margin-top: 1.95vw; }
	.two_text { text-indent: -0.39vw; }
	.wrap section:not(.kv):not(.banner):not(.tabmenu).sec-half.f01.bgWhite { padding-top: 0; }


	/* 일곱번째 section */
	.sec-full.report .txt .desc { margin-top: 3.91vw; padding: 0 2.56vw; }
	.wrap .kv ~ section.sec-full.report { margin-top: 25.93vw; }
	.sec-full.report .txt .desc.pc-txt16 { margin-top: 2.34vw; }
	.sec-full.report .txt .desc.pc-txt16 p { font-size: 4.17vw; line-height: 1.7; }
	.sec-full.report .txt .desc p { line-height: 1.7; }

	.sec-full.report .three-panel { padding: 0 4.82vw; }
	.sec-full.report .three-panel .desc { padding: 0 0.65vw; }

	.sec-full.report .three-panel > div { width: 100%; }

	.sec-full.report .three-panel div:nth-child(1) .obj { width: 14.06vw; height: 12.76vw; }
	.sec-full.report .three-panel div:nth-child(2) .obj { width: 14.06vw; height: 8.72vw; margin:2.60vw auto; }
	.sec-full.report .three-panel div:nth-child(3) .obj { width: 14.06vw; height: 11.33vw; }

	.intro-wrap .sec-full.report .txt { text-align: center; }
	.intro-wrap .sec-full.report .txt:nth-child(1) { margin-bottom: 6.64vw; }

	.sec-full.report .three-panel > div { padding: 9.11vw 3.82vw 6.51vw; }
	.sec-full.report .three-panel div h6 , .sec-full.report .three-panel div p { font-size: 4.44vw; line-height: 1.59; padding: 0 1.56vw;}
	.sec-full.report .three-panel > div:nth-child(1) { /* min-height: 63.02vw; */ min-height: 63.15vw; }
	.sec-full.report .three-panel > div:nth-child(2) { /* min-height: 70.44vw; */ min-height: 70.44vw; }
	.sec-full.report .three-panel > div:nth-child(3) { /* min-height: 62.89vw; */ min-height: 63.15vw; }


	.sec-full.report .three-panel > div + div { margin-left: 0; margin-top: 1.82vw; border-top: none; }

	.sec-full.report .link_wrap { padding: 0 12.63vw 0 12.63vw; margin-top: 6.90vw; }
	.more-btn .more-txt { display: inline-block; font-size: 4.17vw; line-height: 1.6; text-align: left; width:calc(100% - 14.44vw);	 }
	.more-btn:nth-child(1)::after { content: ''; display: block; width: 100%; height: 0.39vw; background: rgba(195,197,198,0.4); margin:5.73vw 0;	 }
	.sec-full.report .link_wrap a { width: 100%; }
	.sec-full.report .link_wrap a + a { margin-left: 0; }

	.sec-full.report .three-panel div h6 { margin-top: 2.60vw; }
	.sec-full.report .three-panel .desc { margin-top: 2.86vw; }
	.sec-full.report .three-panel > div:nth-child(2) h6 { margin-top: 4.69vw; }
	.sec-full.report .three-panel .desc { margin-top: 2.34vw; }
	.sec-full.report .three-panel > div:nth-child(3) h6 { margin-top: 3.65vw; }

	.sec-full.report .more-btn:nth-child(1)::after { margin: 3.39vw 0 5.47vw; }


	



	.wrap .compliance-swiper .half-cont + .half-cont { margin-top: 0; }
	.swiper-button-next{right: var(--swiper-navigation-sides-offset, 4vw) !important;left: auto; top: 10.32vw !important;
	transform: translateY(0%) !important;}
	.swiper-button-prev{left: var(--swiper-navigation-sides-offset, 4vw) !important;right: auto;transform: translateY(0%) !important;top: 10.32vw !important;}
	.wrap .kv ~ section.sec-half.history.shortHistory{min-height: initial;}
	.swiper-autoheight .swiper-slide:nth-of-type(1){height: initial !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(2){height: initial !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(3){height: initial !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(4){height: initial !important;}
	.swiper-autoheight .swiper-slide:nth-of-type(5){height: initial !important;}
	.inner.compliance-swiper{padding: 0 !important; overflow: hidden;}
	.inner.compliance-swiper .half-cont{padding-left: 10.56vw;}
	.history-wrap .inner.compliance-swiper .half-cont .txt{width: calc(100% - 10.56vw);}


	.sec-full.slide_full ul:nth-of-type(1){
		padding-left: 5.56vw;
		width: 230vw;
	}
}





/* 320px */
/* 320px */
/* 320px */
/* 320px */

@media screen and (max-width: 768px) {

	

}